# StateTransferApi

All URIs are relative to *http://localhost/sandboxname/mgm-notif/v1*

Method | HTTP request | Description
------------- | ------------- | -------------
[**handleEvent**](StateTransferApi.md#handleEvent) | **POST** /mg/event | Send event notification to registered Mobility Group Application


<a name="handleEvent"></a>
# **handleEvent**
> handleEvent(event)

Send event notification to registered Mobility Group Application

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **event** | [**MobilityGroupEvent**](../Models/MobilityGroupEvent.md)| Mobility Group event notification |

### Return type

null (empty response body)

### Authorization

No authorization required

### HTTP request headers

- **Content-Type**: application/json
- **Accept**: Not defined

